Bug 39723 - fping missing
fping missing
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: AD Takeover
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1
Assigned To: Arvid Requate
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 11:27 CET by Stefan Gohmann
Modified: 2015-11-17 12:12 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-11-03 11:27:51 CET
The AD takeover failed:

fping -r2 -t200 10.201.58.1 schlug fehl (Datei oder Verzeichnis nicht gefunden)
Comment 1 Stefan Gohmann univentionstaff 2015-11-03 11:28:16 CET
Please add a dependency.
Comment 2 Arvid Requate univentionstaff 2015-11-03 13:10:09 CET
Fixed, changelog entry added.
Comment 3 Stefan Gohmann univentionstaff 2015-11-04 06:54:26 CET
OK
Comment 4 Stefan Gohmann univentionstaff 2015-11-17 12:12:12 CET
UCS 4.1 has been released:
 https://docs.software-univention.de/release-notes-4.1-0-en.html
 https://docs.software-univention.de/release-notes-4.1-0-de.html

If this error occurs again, please use "Clone This Bug".